prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 UiPlugin
Description: Qt UiPlugin module
Version: 5.15.18
Cflags: -DQT_UIPLUGIN_LIB -I${includedir}/QtUiPlugin -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

